{
    "Name": "Stains",
    "Version": 1.0,
    "Author": "author",
    "Description": "description",
    "Css": "stains.css",
    "TitleFont": "Helvetica",
    "BodyFont": "Helvetica",
    "Layouts":[
        {
             "Name": "Cover",
             "Classes": "invert",
        },
        {
             "Name": "Title",
             "Classes": "invert",
        }
     ]
  }
